Subject: New Reply Received - Re: Sorry, your order was not processed=0A
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 06:32:16 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Sorry, your order was not processed
  Ticket comment <div dir="auto">Good morning,<div dir="auto"><br></div>
<div dir="auto">Can I please have an update on the below issue?</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Rohaina</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Nov 2021 14:04, Ruhaina Swaleh &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="auto">
<div>I dont have time to run up and down to get statement.</div>
<div dir="auto"><br></div>
<div dir="auto">Why did u charge my card when you did not accept my order??</div>
<div dir="auto"><br></div>
<div dir="auto">Have you accepted the money from your side that is why you are requesting for the below???</div>
<div dir="auto">And also why was my order not placed? Do you even explain why my order was not placed when I did everything right??</div>
<div dir="auto"><br></div>
<div dir="auto">This is fault from your side, sort it out either you send me the ordered stuff and close this matter or you refund back my money</div>
<div dir="auto"><br></div>
<div dir="auto">Below is my card details </div>
<div dir="auto">Visa</div>
<div dir="auto">Rohaina swaleh Ahmed </div>
<div dir="auto">4439 1372 0837 6304</div>
<div dir="auto">Exp. 12/22</div>
<div dir="auto">Date of deduction 9th nov at 1902hrs</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Rohaina</div>
<div dir="auto"><div dir="auto">
<br><div class="elided-text">On 10 Nov 2021 13:01, Centrepoint &lt;[email-masked]&gt; wrote:<br><blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ruhaina</div>
<div dir="ltr">
<div dir="ltr">​</div>
<div>Please accept our full apologies for the inconvenience and delay we have caused.</div>
<div><br></div>
<div>Please contact your bank and provide us with the following data to be verified:</div>
<div><br></div>
<div>- Authorization number</div>
<div>-The card with which the payment was made</div>
<div>-Date of  deduction</div>
<div>-card number</div>
<div>-bank statement </div>
<div><br></div>
<div>We look forward to hearing from you soon.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team.</div>
<div> </div>
<div> </div>
<div dir="ltr"> </div>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">3340826:1125156</span>

</div></blockquote>
</div>
<br>
</div></div>
</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3340826